#main {width:978px;}

#part2 {width:760px;}

#list_info {background: url('images/bg_ps3_1.jpg') no-repeat 0 0;width:760px;height:165px;}

#product_list_2 {overflow:hidden;width:742px;border:1px solid #b6b6b6;margin-top:8px;margin-left:4px;
	background: url('../images/bg_list_main.jpg') no-repeat 0 0;}

#product_list_2_inner {overflow:hidden;height:454px;/*background-image: url('../images/titlepic_list_psp.jpg');*/
 background-repeat: no-repeat; background-position:  4px 4px;}

#product_list_2_inner ul {margin-left:40px;overflow:hidden;margin-top:8px;}

#product_list_2_inner ul li {float:left;width:330px;overflow:hidden;margin-bottom:19px;margin-left:18px;}

#product_list_2_inner ul li .product_list_img {float:left;}

#product_list_2_inner ul li .product_list_txt {overflow:hidden;margin-top:0px;float:left;margin-left:15px;width:220px;}

#product_list_2_inner ul li .product_list_txt p {margin-bottom:5px;}

#product_list_2_inner ul li .product_list_txt p.list_txt_title {font-weight:bold;}

#product_list_2_inner ul li .product_list_txt p.list_txt_summary {text-indent:2em;}

#product_list_2_pagenav {background:url(images/bg_main_list_pagenav.jpg) no-repeat 0 0;width:742px;height:20px;border-top:1px solid #b6b6b6;text-align:center;line-height:20px;vertical-align:middle;}

#list_info .list_info_txt {width:370px;overflow:hidden;padding:10px 0px 10px 10px;font-size:14px;}

#list_info {position:relative; }

#list_info p {color:#fff;line-height:1.6em;margin-bottom:8px;}/*text-indent:1em;*/

#list_info p.list_info_txt_title {font-weight:bold;}

.product-list-3 #product_list_2_inner{ background-image: url(../images/titlepic_list_nos.png); }
.product-list-4 #product_list_2_inner{ background-image: url(../images/titlepic_list_wii2.jpg); }
.product-list-5 #product_list_2_inner{ background-image: url(../images/titlepic_list_xbox.jpg); }
.product-list-6 #product_list_2_inner{ background-image: url(../images/titlepic_list_others.png); }
.product-list-8 #product_list_2_inner{ background-image: url(../images/titlepic_list_ps32.jpg); }


.product-list-2#product_list_2{
overflow:hidden;width:742px;border:1px solid #b6b6b6;margin-top:8px;margin-left:4px;background: url('images/bg_list_ps3game.jpg') no-repeat 0 0;}
.product-list-21#product_list_2{
overflow:hidden;width:742px;border:1px solid #b6b6b6;margin-top:8px;margin-left:4px;background: url('images/bg_list_ps3_1.jpg') no-repeat 0 0;}

.product-list-2 #product_list_2_inner ul,
.product-list-21 #product_list_2_inner ul {margin-left:32px;overflow:hidden;margin-top:-4px;}

.product-list-2 #product_list_2_inner ul li,
.product-list-21 #product_list_2_inner ul li {float:left;width:105px;overflow:hidden;margin-top:10px;margin-left:34px;margin-bottom:0px;}

.product-list-2 #product_list_2_inner ul li .product_list_img,
.product-list-21 #product_list_2_inner ul li .product_list_img {float:none;}

.product-list-2 #product_list_2_inner ul li .product_list_txt ,
.product-list-21 #product_list_2_inner ul li .product_list_txt {overflow:hidden;margin-top:4px;float:none;width:105px;margin-left:0px;}

.product-list-2 #product_list_2_inner ul li .product_list_txt p ,
.product-list-21 #product_list_2_inner ul li .product_list_txt p {text-align:center;margin-bottom:0px;}

.product-list-2 #product_list_2_inner ul li .product_list_img img ,
.product-list-21 #product_list_2_inner ul li .product_list_img img {display:block;}